<h1>
	Rating statistics
</h1>
<h2>
	Article <%= @article.title %>
</h2>
<p>
	<table>
		<thead>
			<th>Rating type</th>
			<th>Count</th>
		</thead>
		<tbody>
			<% @ratings.each do |r| %>
			<tr>
				<td>
					<% case r[0] %>
					<% when 1 %>
						Nuda
					<% when 2 %>
						To se mi líbí
					<% when 3 %>
						Málo detailů
					<% when 4 %>
						Příliš mnoho detailů
					<% end %>
				</td>
				<td>
					<%= r[1] %>
				</td>
			</tr>		
			<% end %>
		</tbody>
	</table>
</p>